Longfellow ZK 0290cb32

Loading...
Searching...
No Matches
Public Member Functions | Data Fields
proofs::SmallOpenedAttribute Class Reference

## Public Member Functions
| SmallOpenedAttribute (size_t ind, size_t len, const uint8_t *val, size_t vlen)

## Data Fields
size_t | ind_
size_t | len_
std::vector< uint8_t > | value_

The documentation for this class was generated from the following file:

- lib/circuits/anoncred/small_witness.h